=head1 NAME

Gtk2::Requisition - wrapper for GtkRequisition

=cut

=head1 HIERARCHY

  Glib::Boxed
  +----Gtk2::Requisition



=cut


=head1 METHODS

=head2 requisition = Gtk2::Requisition-E<gt>B<new> ($width=0, $height=0)

=over

=item * $width (integer) 

=item * $height (integer) 

=back

=head2 integer = $requisition-E<gt>B<height> ($newval=undef)

=over

=item * $newval (scalar) 

=back

=head2 integer = $requisition-E<gt>B<width> ($newval=undef)

=over

=item * $newval (scalar) 

=back



=cut


=head1 SEE ALSO

L<Gtk2>, L<Glib::Boxed>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

